Subject: Re: [PATCH] 4xx: Workaround for CHIP_11 Errata

From: Stefan Roese <[email-masked]>
Date: Fri, 16 May 2008 06:57:00 +0200

On Thursday 15 May 2008, Josh Boyer wrote:
> > "Josh Boyer" <[email-masked]> wrote:
> > > This implements the recommended workaround for this errata for chips
> > > that use older versions of firmware that do not already handle it.
> > > The last 4KiB of memory are hidden from the kernel to prevent the
> > > problem transactions from occurring.
> >
> > Do you know which versions of firmware have this problem?
>
> Any U-Boot older than 1.3.3-rc1.  Not sure about PIBS, but I don't
> think the version that is on my Bamboo board has a fix for it.

PIBS will definitely have this problem too. This errata is quite new on 
440EP/GR.

Best regards,
Stefan